Package: mp3splt

Scenario: cross_unstable_main_amd64
Date: 2023-02-01 05:00:01

Architectures: mips64el, ppc64el

Summary: conflict between libselinux1:$build and libselinux1:$host

src:mp3splt (2.6.2+20170630-3.1) [PTS] [ctrl]
   ↓ libgstreamer1.0-dev
libgstreamer1.0-dev (1.22.0-2) [PTS] [ctrl]
   ↓ libglib2.0-0 (>= 2.62.0)
libglib2.0-0 (2.74.5-1) [PTS] [ctrl]
   ↓ libselinux1 (>= 3.1~)
libselinux1:$build (3.4-1+b5) [PTS] [ctrl]
libselinux1:$host (3.4-1+b4) [PTS] [ctrl]
CONFLICT